/* Colours

	Dark -  #37474f
	Med - #546e7a
	Light - #cfd8dc
	Orange - #FFA726

*/

html {
	font-family: 'Inconsolata', monospace;
	color: #37474f;
	font-size: 14px;
}

h1 {
	font-weight: 600;
}

h2 {
	font-size: 24px;
	font-weight: 600;
}

p {
	font-size: 16px;
	line-height: 1.2em;
	margin-bottom: 2em;
}


.container {
	width: 740px;
	margin: 50px auto;
}


/* HEADER */

.title {
	float: left;
	margin-left: 1em;
}

header {
	width: 100%;
	height: 60px;
	border-bottom: 1px dashed #37474f;
}

header a {
	text-decoration: none;
	color: #37474f;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

header a:hover {
	color: #FFA726;
}

nav {
	float: right;
	margin-top: 1.75em;
}

nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

nav li {
	display: inline;
	font-size: 20px;
	margin-right: 1em;
}

/* CONTENT */

.content {
	margin: 2em 1em;
	min-height: 200px;
}

.content h1 {
	font-size: 28px;
	font-weight: normal;
}

.content a {
	color: #37474f;
	text-decoration: none;
	position: relative;
}

.content a:before {
	content: '';
	border-bottom: solid 1px #37474f;
	position: absolute;
	bottom: 0; left: 0;
	width: 100%;
}

.content a:hover:before {
	border-bottom: solid thin #FFA726;
}

.content a:before {
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.blog-post iframe {
	margin: 20px auto !important;
}

.blog-post img {
	max-width: 80%;
	display: block;
	margin: 1em auto;
}

/* BLOG */

.post-entry {
	/*width: 80%;
	margin: 0 auto;*/
	/*display: block;*/
	margin: 40px;
}

.post-date {
	float:left;
	width: 120px;
	text-align: right;
	font-style: italic;
	padding-top: 0.3em;
}

.post-title{
	margin-left: 150px;
	font-size: 1.5em;
}

/* NEW POST */

.new-post input {
	width: 100%;
	border: 1px solid lightgrey;
}

.new-post textarea {
	width: 100%;
	border: 1px solid lightgrey;
}

/* FOOTER */

footer {
	width: 100%;
	height: 60px;
	border-top: 1px dashed #37474f;
}

.icon {
	font-family: 'SocialNetworkingIcons-Regul.ttf';
}

.footer {
	margin: 0 auto;
	width: 400px;
}

.footer i {
	margin: 0.5em;
}

.footer a i {
	color: #37474f;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

.footer a i:hover {
	color: #FFA726;
}
